body{
  line-height:1.6;
  background-color: aliceblue;
}
.container-topbar {
  color: black;
  background-image: url("https://redesign.sandra-wild.de/images/bg-top.avif");
  background-repeat: repeat-x;
  height: 60px;
  background-color: white;
}
.container-header {
  z-index: 10;
  background-color: white;
  background-image: none;
  position: relative;
  box-shadow: 0px 4px 20px rgba(0,0,0,0.5);
}
.container-header .mod-menu {
  color: #5f3871;
  flex: 1 0 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.container-header .metismenu.mod-menu .metismenu-item.active > a, .container-header .metismenu.mod-menu .metismenu-item.current > a {
  color: #0b9195 !important;
  font-weight: 600;
  position: relative;
}
.container-header .navbar-toggler {
    color: #257879;
    cursor: pointer;
    border: 1px solid #762fad;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #00637d;
  font-weight: 500;
}
.metismenu.mod-menu .metismenu-item {
    flex-wrap: wrap;
    align-items: center;
    padding: .5em 1em;
    font-size: 1.5rem;
    line-height: 1.5;
    display: flex;
}
.hero-buttons {
	flex-direction: column;
}
  .btn-primary {
            background-color: #0190af;
            color: #ffffff;
        }
        .btn-primary:hover {
            background-color: #4d1b5f;
            transform: translateY(-2px);
        }
        .btn-secondary {
            background-color: #4d1b5f;
            color: #ffffff;
        }
        .btn-secondary:hover {
            background-color: #0190af;
            color: white;
            transform: translateY(-2px);
        }
.footer {
  background: #21c2bf;
background: linear-gradient(90deg,rgba(33, 194, 191, 0.49) 0%, rgba(115, 38, 153, 1) 50%, rgba(33, 194, 191, 0.5) 100%);
}